cygwin does not compile

Charles Wilson cygwin@cwilson.fastmail.fm
Tue Oct 13 18:15:00 GMT 2009


Thomas Wolff wrote:
> Corinna Vinschen wrote:
>     gcc 4.3.4 is a prerequisit to build the latest Cygwin.
> Oh, thanks. Will it be available via setup.exe soon?

http://cygwin.com/ml/cygwin-announce/2009-09/msg00030.html

--
Chuck



More information about the Cygwin-developers mailing list